<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11797" pointId="1617" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-04-07 13:15:32" timeDiffer="1">
  <longitude>101.770938</longitude>
  <latitude>36.634136</latitude>
  <direction>28.3</direction>
  <altitude>2223.75</altitude>
  <imageName>nor143780_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城西区同仁路10号</address>
  <locationDescribe>在城西区附近</locationDescribe>
  <currentTime>1712466931849</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240407/1712466931849.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>